
.Estilo1 {font-size: 25px}
.Estilo2 {font-size: 20px}
.Estilo4 {font-size: 9px}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
}
body {
	background-image: url(https://89818c.claudeassets.com/20220819120456im_/http://www.elhornoderinconada.com/images/backmain.png);
	background-repeat: repeat-x;
}
/*
     FILE ARCHIVED ON 10:01:07 Mar 23, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:11:59 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.37
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.035
  esindex: 0.006
  cdx.remote: 9.437
  LoadShardBlock: 232.022 (3)
  PetaboxLoader3.datanode: 213.224 (5)
  PetaboxLoader3.resolve: 150.212 (3)
  load_resource: 168.69 (2)
*/